﻿@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri/Calibri.woff2') format('woff2'), url('../fonts/Calibri/Calibri.woff') format('woff'), url('../fonts/Calibri/Calibri.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    background-image: url('../Images/404_background.png');
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}

div.search-bar {
    width: 30%;
    margin: 0 auto;
    position: relative;
    top: 12rem;
}

    div.search-bar div.input-field {
        background-color: rgba(255, 255, 255, 0.2);
    }

#search-results {
    display: block;
    position: relative;
    top: 12rem;
    margin: 0 auto;
    width: 50%;
    background-color: rgba(255,255,255,0.5);
    padding: 1rem;
    margin-bottom: 2rem;
}

    #search-results ul li {
        margin-top: 2.5rem;
    }

    #search-results .link-container {
        width: 100%;
        border-bottom: 1px solid black;
    }

    #search-results a {
        font-weight: bold;
        color: black;
    }



.card {
    width: 25%;
    margin: 0 auto;
    top: 9rem;
    border-radius: 6px;
    box-shadow:none;
}

    .card i {
        float: left;
    }

        .card i:before {
            font-size: 70px;
            font-weight: bold;
            color: red;
            margin: 0;
        }

#not-found * {
    color: black;
}
